一篇文章看全Magento2.4安装要求

作者:admin 点击数: 0 收藏到会员中心
最后编辑时间: 2020-08-06 19:15:23

Magento2.4改进的地方挺多的,

1.png


那么就导致新的系统要求,总结为如下几点:

1。apache nginx  均可

2。Magento也与MySQL 5.7.9,MariaDB 10.2和Percona 5.7兼容,但尚未经过测试,不建议使用,数据库要支持MYSQL8.0+或是MariaDB 10.4+

3. Elasticsearch 组件推荐配置是必须安装,从Magento 2.4.0开始,MySQL不再用于搜索。您必须使用Elasticsearch。Magento支持Elasticsearch7.6.x

4.php必须 是7.4+,如果您是从2.3升级过来的可以7.3,但是建议切换成7.4(php版本为7.4.2时会有BUG,不建议使用此版本)内存memory_limit 推荐是2GB,最小512MB


这些大约需要什么配置?

4核心以上CPU,6G以上内存勉强运行

请登录继续浏此文章所有内容!
会员中心

已经有帐号啦 !赶紧同小伙伴们愉快地玩耍吧

立即登录

还没有账号? 马上注册一个新帐户

注册账号
内容说明:
如您需要转载本文请保留以下信息是对作者发文的支持与尊重:

一篇文章看全Magento2.4安装要求 来源于 https://www.magentola.com/news-read-189.html
上一篇:M2.x社区免费版本国内百度网盘下载镜像链接
下一篇:如何限制特定国家人群访问网站
相关内容
产品推荐
网站客服